IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_ENT_IT') AND NAME = 'VLR_CUSTO_ACERTO')
begin 
ALTER TABLE dbo.EST_NF_ENT_IT ADD
	VLR_CUSTO_ACERTO money NULL

ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
	DF_EST_NF_ENT_IT_VLR_CUSTO_ACERTO DEFAULT 0 FOR VLR_CUSTO_ACERTO
end